import config from "@/config"
import http from "@/utils/request"

export default {
	login: {
		url: `${config.API_URL}auth/login`,
		name: "登录获取TOKEN",
		post: async function(data={}){
			return await http.post(this.url, data);
		}
	},
	logout:{
		url: `${config.API_URL}auth/logout`,
		name: "登出",
		get: async function(data={}){
			return await http.get(this.url, data);
		}
	}
}
